Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 18:17:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection joanne                    Bot:  Hi again! Bot:  Please enter your name Customer:  joanne Bot:  Hi Joanne ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:07 PM, 07th Feb                   Abdulqader                   Hi Joanne, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:08 PM, 07th Feb                     joanne                    Hi Why our return item still didn’t pick up?           10:08 PM, 07th Feb                     joanne                    8156190532           10:09 PM, 07th Feb                     joanne                    This is the order number           10:09 PM, 07th Feb                   Abdulqader                   We request you to allow us for sometime to check your order.           10:09 PM, 07th Feb                     joanne                    How many times already I report this           10:10 PM, 07th Feb                   Abdulqader                   We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, Our courier partner will contact you within 3-5 working days.           10:10 PM, 07th Feb                     joanne                    I tracked the courier and it shows like this           10:11 PM, 07th Feb                     joanne                             10:11 PM, 07th Feb                     joanne                    It’s been more than 5 days already we need the refund ASAP           10:12 PM, 07th Feb                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:12 PM, 07th Feb                     joanne                    Why no one is picking up the item           10:12 PM, 07th Feb                     joanne                    When it will be sure that someone will pick up the item?           10:13 PM, 07th Feb                   Abdulqader                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           10:14 PM, 07th Feb                   Abdulqader                   we will be on touch with you and contact you on your email           10:14 PM, 07th Feb                     joanne                    Yes please           10:14 PM, 07th Feb                   Abdulqader                   Is there anything else may I assist you with?           10:15 PM, 07th Feb                     joanne                    That’s it..kindly make an action ASAP..           10:16 PM, 07th Feb                   Abdulqader                   we’ll do our best to sort this out quickly.           10:16 PM, 07th Feb                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 PM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3864295